.blog-hero {
    height: 360px;
    background-image: url(/images/players/trials.jpg);
    background-size: cover;
}

.blog-hero .heading {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.blog-hero .heading p {
    font-size: larger;
}

.common__information {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    color: gray;
    padding: 50px;
    letter-spacing: 0.3px;
    line-height: 35px;
    font-size: larger;
}

.common__information>h3 {
    text-align: center;
}

.About__para {
    color: gray;
    letter-spacing: 0.3px;
    line-height: 35px;
    font-size: larger;
}

.About__list_items {
    display: flex;
    flex-direction: column;
    color: gray;
    padding: 0px 50px 50px 50px;
    line-height: 35px;
    font-size: larger;
}